<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
    <a href="https://fr.wikipedia.org/wiki/Formule_de_Luhn" target="_blank">Explication</a>
    <h1>Formule de Luhn</h1>
    
    <input type="text" id="nombre" placeholder="972487086">
    <input type="button" id="button_verif" value="Vérifier">

    <div id="result">

    </div>

    <script src="script.js"></script>
</body>
</html>